{
  "name": "simple-board-api-server",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/elice-coderland/practice/simple-board-api-server.git"
  },
  "bugs": {
    "url": "https://gitlab.com/elice-coderland/practice/simple-board-api-server/issues"
  },
  "homepage": "https://gitlab.com/elice-coderland/practice/simple-board-api-server#readme",
  "description": "",
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^7.0.4",
    "nanoid": "^3.3.4"
  },
  "devDependencies": {
    "nodemon": "^2.0.22"
  }
}
